@font-face {
  font-family: 'Neue Haas';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/HdeueKPtGb2C9b4J4LTYjw.woff2?time=1761183344) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/HdeueKPtGb2C9b4J4LTYjw.woff?time=1761183344) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Neue Haas';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/dS5g5LYGQwD93cPVwqwC3d.woff2?time=1761183344) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/dS5g5LYGQwD93cPVwqwC3d.woff?time=1761183344) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Neue Haas';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/eY3iwKnffuDBY3Q6zYcMfT.woff2?time=1761183344) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/52xjfMaDa8dBrvm646gb8N/eY3iwKnffuDBY3Q6zYcMfT.woff?time=1761183344) format('woff');
  font-weight: 700;
  font-style: regular;
}

